## flashplugin-nonfree 11.2.202.228ubuntu0.10.10.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.228ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 11.2.202.228
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Mar 2012 09:11:51 -0400

flashplugin-nonfree (11.1.102.63ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 11.1.102.63
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Mar 2012 10:01:24 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.10.10.2) maverick-security; urgency=low

  * Fix use of dpkg-reconfigure by not using $DPKG_MAINTSCRIPT_ARCH
    (LP: #933484)
    - debian/postinst.in: renamed from postinst and replaced
      $DPKG_MAINTSCRIPT_ARCH with #ARCH#.
    - debian/rules: replace #ARCH# in postinst.in with $DEB_HOST_ARCH
      during build.
    - debian/prerm: also clean out subdirectories in
      /var/cache/flashplugin-installer.
  * postinst.in: use "mega" style by default so we stop filling up log
    files. (LP: #872723)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Feb 2012 19:01:39 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 11.1.102.62
    - debian/{config,postinst}: Updated version and sha256sums.
    - CVE-2012-0752
    - CVE-2012-0753
    - CVE-2012-0754
    - CVE-2012-0755
    - CVE-2012-0756
    - CVE-2012-0757
  * Add native amd64 support (LP: #870835):
    - debian/control: clean up depends, remove lpia, update description.
      Adjust Homepage.
    - debian/postinst: use $DPKG_MAINTSCRIPT_ARCH to copy the right binary,
      remove old nspluginwrapper alternatives.
    - debian/rules: remove nspluginwrapper files.
    - debian/{config,postinst,prerm}: remove flashplugin-installer-unpackdir
      directory migration, this was before hardy.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2012 17:47:11 -0500

flashplugin-nonfree (11.1.102.55ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 11.1.102.55
    - debian/config, debian/postinst: Updated sha256sums and version.
    - CVE-2011-2445
    - CVE-2011-2450
    - CVE-2011-2451
    - CVE-2011-2452
    - CVE-2011-2453
    - CVE-2011-2454
    - CVE-2011-2455
    - CVE-2011-2456
    - CVE-2011-2457
    - CVE-2011-2458
    - CVE-2011-2459
    - CVE-2011-2460

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Nov 2011 08:51:23 -0500

flashplugin-nonfree (11.0.1.152ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 11.0.1.152 (LP: #868545)
    - debian/{config,postinst}: Updated sha256sums and version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Oct 2011 21:38:17 -0400

flashplugin-nonfree (10.3.183.10ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 10.3.183.10
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2426
    - CVE-2011-2427
    - CVE-2011-2428
    - CVE-2011-2429
    - CVE-2011-2430
    - CVE-2011-2444

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2011 15:53:20 -0400

flashplugin-nonfree (10.3.183.7ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 10.3.183.7
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 21:20:21 -0400

flashplugin-nonfree (10.3.183.4ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 10.3.183.4 (LP: #823699)
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2130
    - CVE-2011-2134
    - CVE-2011-2135
    - CVE-2011-2136
    - CVE-2011-2137
    - CVE-2011-2138
    - CVE-2011-2139
    - CVE-2011-2140
    - CVE-2011-2414
    - CVE-2011-2415
    - CVE-2011-2416
    - CVE-2011-2417
    - CVE-2011-2425

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Aug 2011 08:52:33 -0400

flashplugin-nonfree (10.3.181.34ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream release 10.3.181.34 (LP: #803761)
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Jun 2011 15:24:17 +0100

flashplugin-nonfree (10.3.181.26ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.3.181.26
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2110

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Jun 2011 08:09:54 -0400

flashplugin-nonfree (10.3.181.22ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.3.181.22
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2107

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 06 Jun 2011 13:53:00 -0400

flashplugin-nonfree (10.3.181.14ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.3.181.14
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0579
    - CVE-2011-0618
    - CVE-2011-0619
    - CVE-2011-0620
    - CVE-2011-0621
    - CVE-2011-0622
    - CVE-2011-0623
    - CVE-2011-0624
    - CVE-2011-0625
    - CVE-2011-0626
    - CVE-2011-0627

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 May 2011 11:38:12 -0400

flashplugin-nonfree (10.2.159.1ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.159.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0611

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 16 Apr 2011 07:29:25 -0400

flashplugin-nonfree (10.2.153.1ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.2.153.1
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-0609

