## flashplugin-nonfree 11.2.202.233ubuntu2

=== debian/changelog ===
flashplugin-nonfree (11.2.202.233ubuntu2) precise; urgency=low

  [ Steve Beattie <sbeattie@ubuntu.com> ]
  * debian/post-download-hook: also update version and sha256sum
    (LP: #984267)
    - NOTE to future package updaters: all three locations,
      debian/flashplugin-installer.{config,postinst} and
      debian/post-download-hook, need to be updated when a new version
      of flash comes out.
  * debian/flashplugin-installer.{config,postinst},
    debian/post-download-hook, add debian/README.debian: document
    locations to update when incorporating new flash versions.

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Don't try to create /usr/lib/firefox/plugins, this dir is now owned by
    firefox; The symlink was already dropped in a previous upload
    - update debian/flashplugin-installer.dirs

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 17 Apr 2012 13:03:25 -0700

flashplugin-nonfree (11.2.202.233ubuntu1) precise; urgency=low

  * New upstream release 11.2.202.233
    - debian/flashplugin-installer.{config,postinst}: Updated version
      and sha256sum.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 16 Apr 2012 06:31:34 -0600

flashplugin-nonfree (11.2.202.228ubuntu3) precise; urgency=low

  * Only try to tear down old alternatives on package upgrade, not on new
    installs; the latter now fails since we're not installing our own
    alternative from the postinst anymore.  LP: #975426.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 06 Apr 2012 21:40:05 +0000

flashplugin-nonfree (11.2.202.228ubuntu2) precise; urgency=low

  * Depend on update-notifier-common (>= 0.119ubuntu2) and use a
    package-data-download hook instead of doing the download in the postinst;
    this way, network failures don't cause the package to fail to install
    and we can still let the user know about the failure and deal with it
    out of band.  LP: #876298.
  * Change the package to use dh(1) instead of cdbs, with extreme prejudice.
  * Drop the debconf question asking whether to download; it's not a usefully
    worded question and it's never being shown anyway so is useless for
    purposes of asking users to agree to a license.
  * 'db_text' is not a debconf command, so this question was never being
    shown - the script was only succeeding because of the '|| true'
    afterwards.  Change to db_input...
  * Further cleanup of the debconf .config script.
  * Have flashplugin-downloader depend on ${misc:Depends}; will probably
    never amount to anything, but shuts lintian up.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 05 Apr 2012 22:18:02 -0700

flashplugin-nonfree (11.2.202.228ubuntu1) precise; urgency=low

  * New upstream release 11.2.202.228
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Mar 2012 08:17:43 -0400

flashplugin-nonfree (11.1.102.63ubuntu2) precise; urgency=low

  * Only create symlinks in /usr/lib/mozilla/plugins
    - update debian/flashplugin-installer.postinst.in
    - update debian/flashplugin-installer.prerm.in
  * Don't create a symlink in /usr/share/ubufox/plugins
    - update debian/flashplugin-installer.postinst.in

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Mar 2012 14:36:44 +0000

flashplugin-nonfree (11.1.102.63ubuntu1) precise; urgency=low

  * New upstream release 11.1.102.63
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Mar 2012 09:17:16 -0500

flashplugin-nonfree (11.1.102.62ubuntu2) precise; urgency=low

  * Fix use of dpkg-reconfigure by not using $DPKG_MAINTSCRIPT_ARCH
    (LP: #933484)
    - debian/flashplugin-installer.postinst.in: renamed from
      flashplugin-installer.postinst and replaced $DPKG_MAINTSCRIPT_ARCH
      with #ARCH#.
    - debian/rules: replace #ARCH# in flashplugin-installer.postinst.in
      with $DEB_HOST_ARCH during build.
    - debian/flashplugin-installer.prerm: also clean out subdirectories in
      /var/cache/flashplugin-installer.
  * flashplugin-installer.postinst.in: use "mega" style by default so we
    stop filling up log files. (LP: #872723)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Feb 2012 14:36:37 -0500

flashplugin-nonfree (11.1.102.62ubuntu1) precise; urgency=low

  * New upstream release 11.1.102.62
    - debian/flashplugin-installer.{config,postinst}: Updated version and
      sha256sums.
    - CVE-2012-0752
    - CVE-2012-0753
    - CVE-2012-0754
    - CVE-2012-0755
    - CVE-2012-0756
    - CVE-2012-0757

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2012 17:25:51 -0500

flashplugin-nonfree (11.1.102.55ubuntu4) precise; urgency=low

  * debian/flashplugin-installer.{config,postinst}: switch back to using
    the partner archive for downloading the tarball. We have much more
    control against it disappearing or having its location changed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 19 Jan 2012 08:07:06 -0500

flashplugin-nonfree (11.1.102.55ubuntu3) precise; urgency=low

  * Add native amd64 support (LP: #870835):
    - debian/control: change flashplugin-downloader to a transitional
      package, and switch flashplugin-installer back to the package that
      downloads and installs the binary so we can properly upgrade
      multiarch. Adjust Homepage and Description.
    - debian/flashplugin-installer.postinst: use $DPKG_MAINTSCRIPT_ARCH to
      fetch the right tarball, remove old nspluginwrapper alternatives.
      Switch links to download tarballs directly from Adobe instead of from
      the partner repository.
    - debian/rules: remove nspluginwrapper files.
    - debian/flashplugin-installer.*: remove flashplugin-installer-unpackdir
      directory migration, this was before hardy.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Jan 2012 16:35:02 -0500


