## flashplugin-nonfree 11.2.202.243ubuntu0.11.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.243ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.2.202.243
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:53:52 +0100

flashplugin-nonfree (11.2.202.238ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Aug 2012 10:53:14 -0400

flashplugin-nonfree (11.2.202.236ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.2.202.236
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jun 2012 14:40:58 -0500

flashplugin-nonfree (11.2.202.235ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.2.202.235
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 May 2012 13:14:54 -0400

flashplugin-nonfree (11.2.202.233ubuntu0.11.04.3) natty-security; urgency=low

  * Only create symlinks in /usr/lib/mozilla/plugins
    - update debian/postinst.in
    - update debian/prerm
    - LP: #987262

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 14 Mar 2012 00:44:00 +0000

flashplugin-nonfree (11.2.202.233ubuntu0.11.04.2) natty-security; urgency=low

  * New upstream release 11.2.202.233
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 16 Apr 2012 10:06:36 -0700

flashplugin-nonfree (11.2.202.228ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.2.202.228
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Mar 2012 09:02:39 -0400

flashplugin-nonfree (11.1.102.63ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.1.102.63
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Mar 2012 09:50:31 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.11.04.2) natty-security; urgency=low

  * Fix use of dpkg-reconfigure by not using $DPKG_MAINTSCRIPT_ARCH
    (LP: #933484)
    - debian/postinst.in: renamed from postinst and replaced
      $DPKG_MAINTSCRIPT_ARCH with #ARCH#.
    - debian/rules: replace #ARCH# in postinst.in with $DEB_HOST_ARCH
      during build.
    - debian/prerm: also clean out subdirectories in
      /var/cache/flashplugin-installer.
  * postinst.in: use "mega" style by default so we stop filling up log
    files. (LP: #872723)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Feb 2012 18:56:47 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.1.102.62
    - debian/{config,postinst}: Updated version and sha256sums.
    - CVE-2012-0752
    - CVE-2012-0753
    - CVE-2012-0754
    - CVE-2012-0755
    - CVE-2012-0756
    - CVE-2012-0757
  * Add native amd64 support (LP: #870835):
    - debian/control: clean up depends, remove lpia, update description.
      Adjust Homepage.
    - debian/postinst: use $DPKG_MAINTSCRIPT_ARCH to copy the right binary,
      remove old nspluginwrapper alternatives.
    - debian/rules: remove nspluginwrapper files.
    - debian/{config,postinst,prerm}: remove flashplugin-installer-unpackdir
      directory migration, this was before hardy.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2012 17:42:24 -0500

flashplugin-nonfree (11.1.102.55ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.1.102.55
    - debian/config, debian/postinst: Updated sha256sums and version.
    - CVE-2011-2445
    - CVE-2011-2450
    - CVE-2011-2451
    - CVE-2011-2452
    - CVE-2011-2453
    - CVE-2011-2454
    - CVE-2011-2455
    - CVE-2011-2456
    - CVE-2011-2457
    - CVE-2011-2458
    - CVE-2011-2459
    - CVE-2011-2460

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Nov 2011 08:46:23 -0500

flashplugin-nonfree (11.0.1.152ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.0.1.152 (LP: #868545)
    - debian/{config,postinst}: Updated sha256sums and version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Oct 2011 21:36:39 -0400

flashplugin-nonfree (10.3.183.10ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 10.3.183.10
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2426
    - CVE-2011-2427
    - CVE-2011-2428
    - CVE-2011-2429
    - CVE-2011-2430
    - CVE-2011-2444

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2011 15:48:34 -0400

flashplugin-nonfree (10.3.183.7ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 10.3.183.7
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 25 Aug 2011 21:14:59 -0400

flashplugin-nonfree (10.3.183.4ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 10.3.183.4 (LP: #823699)
    - debian/config, debian/postinst: Updated sha256sums and path.
    - CVE-2011-2130
    - CVE-2011-2134
    - CVE-2011-2135
    - CVE-2011-2136
    - CVE-2011-2137
    - CVE-2011-2138
    - CVE-2011-2139
    - CVE-2011-2140
    - CVE-2011-2414
    - CVE-2011-2415
    - CVE-2011-2416
    - CVE-2011-2417
    - CVE-2011-2425

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 10 Aug 2011 08:39:35 -0400

flashplugin-nonfree (10.3.181.34ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 10.3.181.34 (LP: #803761)
    - debian/config, debian/postinst: Updated sha256sums and path.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 30 Jun 2011 15:11:20 +0100

flashplugin-nonfree (10.3.181.26ubuntu0.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.3.181.26

