## flashplugin-nonfree 11.2.202.243ubuntu1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.243ubuntu1) quantal; urgency=low

  * New upstream release 11.2.202.243 
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:43:56 +0100

flashplugin-nonfree (11.2.202.238ubuntu1) quantal; urgency=low

  * New upstream release 11.2.202.238
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Aug 2012 15:21:04 +0100

flashplugin-nonfree (11.2.202.236ubuntu1) quantal; urgency=low

  * New upstream release 11.2.202.236
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jun 2012 15:19:50 -0500

flashplugin-nonfree (11.2.202.235ubuntu1) quantal; urgency=low

  * New upstream release 11.2.202.235
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 May 2012 13:06:41 -0400
