## flashplugin-nonfree 11.2.202.262ubuntu0.12.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.262ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.262
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Feb 2013 16:16:26 +0000

flashplugin-nonfree (11.2.202.261ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.261
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jan 2013 12:22:27 +0000

flashplugin-nonfree (11.2.202.258ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.258
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Dec 2012 16:34:01 +0000

flashplugin-nonfree (11.2.202.251ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.251
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Nov 2012 10:17:15 +0000

flashplugin-nonfree (11.2.202.243ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.243
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:50:07 +0100

flashplugin-nonfree (11.2.202.238ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Aug 2012 10:49:49 -0400

flashplugin-nonfree (11.2.202.236ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.236
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jun 2012 14:31:59 -0500

flashplugin-nonfree (11.2.202.235ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.235
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 May 2012 13:10:46 -0400
