=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.0
Homepage: http://www.adobe.com/products/flashplayer.html

Package: flashplugin-installer
Architecture: i386 amd64
Multi-Arch: foreign
Depends: ${misc:Depends}, wget, libgtk2.0-0, fontconfig, libxt6, libxext6,
	libatk1.0-0, libc6, libcairo2, libexpat1, libfontconfig1,
	libfreetype6, libglib2.0-0, libice6, libpango1.0-0, libpng12-0,
	libsm6, libx11-6, libxau6, libxcursor1, libxdmcp6, libxfixes3,
	libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g, libnss3-1d,
	libnspr4-0d, libcurl3 | libcurl3-gnutls, libasound2,
	update-notifier-common (>= 0.119ubuntu2)
Suggests: firefox, x-ttcidfont-conf, ttf-mscorefonts-installer, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs
Recommends: libasound2-plugins (>= 1.0.16)
Conflicts: flashplugin (<< 6), flashplayer-mozilla, libflashsupport,
	flashplugin-nonfree (<< 11.0.1.152ubuntu1)
Breaks: flashplugin-downloader (<< 11.1.102.55ubuntu3)
Replaces: flashplugin (<< 6), flashplugin-nonfree (<< 11.0.1.152ubuntu1),
	flashplugin-downloader (<< 11.1.102.55ubuntu3)
Provides: flashplugin-nonfree
Xb-Npp-Description: Adobe Flash SWF Player (http://www.adobe.com)
Xb-Npp-File: libflashplayer.so
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, aa5ca914-c309-495d-91cf-3141bbb04115 
Xb-Npp-MimeType: application/x-shockwave-flash
Xb-Npp-Name: Adobe Flash Player (installer)
Description: Adobe Flash Player plugin installer
 Downloads and Installs the Adobe Flash Player plugin. The Adobe Flash Player
 plugin supports playing of media and other dynamic content online.
 .
 The Adobe Flash Player plugin will work with a range of web-browsers including,
 limited to:
  * Firefox
  * Chromium
  * SeaMonkey
  * Iceweasel
  * Iceape
  * Galeon 
  * Epiphany
  * Konqueror
 .
 WARNING: Installing this Ubuntu package causes the Adobe Flash Player plugin to
 be downloaded from the Adobe web site. The distribution license of the
 Adobe Flash Player plugin is available at www.adobe.com. Installing this
 Ubuntu package implies that you have accepted the terms of that license.

Package: flashplugin-downloader
Architecture: i386
Multi-Arch: foreign
Depends: flashplugin-installer (>= 11.1.102.55ubuntu3), ${misc:Depends}
Description: Adobe Flash Player plugin installer (transitional package)
 This package is a transitional package that can safely be removed after you installed
 flashplugin-installer.
