## flashplugin-nonfree 11.2.202.270ubuntu0.10.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.270ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.270
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 13:01:16 +0000

flashplugin-nonfree (11.2.202.262ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.262
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Feb 2013 16:18:54 +0000

flashplugin-nonfree (11.2.202.261ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.261
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jan 2013 12:27:14 +0000

flashplugin-nonfree (11.2.202.258ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.258
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Dec 2012 16:36:14 +0000

flashplugin-nonfree (11.2.202.251ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.251
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Nov 2012 10:20:19 +0000

flashplugin-nonfree (11.2.202.243ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.243
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:55:11 +0100

flashplugin-nonfree (11.2.202.238ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Aug 2012 10:54:22 -0400

flashplugin-nonfree (11.2.202.236ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.236
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jun 2012 14:42:51 -0500

flashplugin-nonfree (11.2.202.235ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.235
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 May 2012 13:20:23 -0400

flashplugin-nonfree (11.2.202.233ubuntu0.10.04.2) lucid-security; urgency=low

  * Only create symlinks in /usr/lib/mozilla/plugins
    - update debian/postinst.in
    - update debian/prerm
    - LP: #987262

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 14 Mar 2012 00:55:16 +0000

flashplugin-nonfree (11.2.202.233ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.233
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 16 Apr 2012 10:56:46 -0700

flashplugin-nonfree (11.2.202.228ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.228
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Mar 2012 09:13:18 -0400
