## flashplugin-nonfree 11.2.202.270ubuntu0.11.10.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.270ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.270
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 13:00:00 +0000

flashplugin-nonfree (11.2.202.262ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.262
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Feb 2013 16:17:46 +0000

flashplugin-nonfree (11.2.202.261ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.261
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jan 2013 12:25:21 +0000

flashplugin-nonfree (11.2.202.258ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.258
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Dec 2012 16:35:03 +0000

flashplugin-nonfree (11.2.202.251ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.251
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Nov 2012 10:18:50 +0000

flashplugin-nonfree (11.2.202.243ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.243
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 Oct 2012 13:52:16 +0100

flashplugin-nonfree (11.2.202.238ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Aug 2012 10:51:30 -0400

flashplugin-nonfree (11.2.202.236ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.236
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 08 Jun 2012 14:39:14 -0500

flashplugin-nonfree (11.2.202.235ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.235
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 May 2012 13:12:20 -0400

flashplugin-nonfree (11.2.202.233ubuntu0.11.10.4) oneiric-security; urgency=low

  * Only create symlinks in /usr/lib/mozilla/plugins
    - update debian/flashplugin-installer.postinst.in
    - update debian/flashplugin-installer.prerm.in
    - LP: #987262

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 17 Apr 2012 23:13:25 +0100

flashplugin-nonfree (11.2.202.233ubuntu0.11.10.3) oneiric-security; urgency=low

  * New upstream release 11.2.202.233
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 16 Apr 2012 10:44:46 -0700

flashplugin-nonfree (11.2.202.228ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.228
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 28 Mar 2012 09:01:10 -0400

flashplugin-nonfree (11.1.102.63ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.1.102.63
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Mar 2012 09:49:07 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.11.10.2) oneiric-security; urgency=low

  * Fix use of dpkg-reconfigure by not using $DPKG_MAINTSCRIPT_ARCH
    (LP: #933484)
    - debian/flashplugin-installer.postinst.in: renamed from
      flashplugin-installer.postinst and replaced $DPKG_MAINTSCRIPT_ARCH
      with #ARCH#.
    - debian/rules: replace #ARCH# in flashplugin-installer.postinst.in
      with $DEB_HOST_ARCH during build.
    - debian/flashplugin-installer.prerm: also clean out subdirectories in
      /var/cache/flashplugin-installer.
  * flashplugin-installer.postinst.in: use "mega" style by default so we
    stop filling up log files. (LP: #872723)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Feb 2012 18:53:37 -0500

flashplugin-nonfree (11.1.102.62ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.1.102.62
    - debian/flashplugin-installer.{config,postinst}: Updated version and
      sha256sums.
    - CVE-2012-0752
    - CVE-2012-0753
    - CVE-2012-0754
    - CVE-2012-0755
    - CVE-2012-0756
    - CVE-2012-0757
  * Add native amd64 support (LP: #870835):
    - debian/control: change flashplugin-downloader to a transitional
      package, and switch flashplugin-installer back to the package that
      downloads and installs the binary so we can properly upgrade
      multiarch. Adjust Homepage.
    - debian/flashplugin-installer.postinst: use $DPKG_MAINTSCRIPT_ARCH to
      copy the right binary, remove old nspluginwrapper alternatives.
    - debian/rules: remove nspluginwrapper files.
    - debian/flashplugin-installer.*: remove flashplugin-installer-unpackdir
      directory migration, this was before hardy.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 15 Feb 2012 17:37:28 -0500

flashplugin-nonfree (11.1.102.55ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.1.102.55
    - debian/flashplugin-download.{config,postinst}: Updated sha256sums and
      version.
    - CVE-2011-2445
    - CVE-2011-2450
    - CVE-2011-2451
    - CVE-2011-2452
    - CVE-2011-2453
    - CVE-2011-2454

