=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bart Martens <bartm@knars.be>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 5), cdbs
 Standards-Version: 3.8.0
 Homepage: http://www.adobe.com/products/flashplayer.html
 
@@ -15,15 +15,14 @@
 	libfreetype6, libglib2.0-0, libice6, libpango1.0-0, libpng12-0,
 	libsm6, libx11-6, libxau6, libxcursor1, libxdmcp6, libxfixes3,
 	libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g, libnss3-1d,
-	libnspr4-0d, libcurl3 | libcurl3-gnutls, libasound2,
-	update-notifier-common (>= 0.119ubuntu2)
-Suggests: firefox, x-ttcidfont-conf, ttf-mscorefonts-installer, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs
+	libnspr4-0d, libcurl3 | libcurl3-gnutls, libasound2
+Suggests: firefox, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs
 Recommends: libasound2-plugins (>= 1.0.16)
 Conflicts: flashplugin (<< 6), flashplayer-mozilla, libflashsupport,
 	flashplugin-nonfree (<< 11.0.1.152ubuntu1)
-Breaks: flashplugin-downloader (<< 11.1.102.55ubuntu3)
+Breaks: flashplugin-downloader (<< 11.1.102.62ubuntu0.11.10.1)
 Replaces: flashplugin (<< 6), flashplugin-nonfree (<< 11.0.1.152ubuntu1),
-	flashplugin-downloader (<< 11.1.102.55ubuntu3)
+	flashplugin-downloader (<< 11.1.102.62ubuntu0.11.10.1)
 Provides: flashplugin-nonfree
 Xb-Npp-Description: Adobe Flash SWF Player (http://www.adobe.com)
 Xb-Npp-File: libflashplayer.so
@@ -46,14 +45,14 @@
   * Konqueror
  .
  WARNING: Installing this Ubuntu package causes the Adobe Flash Player plugin to
- be downloaded from the Adobe web site. The distribution license of the
- Adobe Flash Player plugin is available at www.adobe.com. Installing this
+ be downloaded from the Canonical partner archive. The distribution license of
+ the Adobe Flash Player plugin is available at www.adobe.com. Installing this
  Ubuntu package implies that you have accepted the terms of that license.
 
 Package: flashplugin-downloader
 Architecture: i386
 Multi-Arch: foreign
-Depends: flashplugin-installer (>= 11.1.102.55ubuntu3), ${misc:Depends}
+Depends: flashplugin-installer (>= 11.1.102.62ubuntu0.11.10.1)
 Description: Adobe Flash Player plugin installer (transitional package)
  This package is a transitional package that can safely be removed after you installed
  flashplugin-installer.
