=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/flashplugin-installer::
	cat debian/flashplugin-installer.postinst.in | sed -e 's/#ARCH#/$(DEB_HOST_ARCH)/g' > debian/flashplugin-installer.postinst

clean::
	rm -f debian/flashplugin-installer.postinst
