## flashplugin-nonfree 11.2.202.270ubuntu0.12.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.270ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.270
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 12:58:39 +0000
