## flashplugin-nonfree 11.2.202.270ubuntu0.12.10.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.270ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.270
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 12:55:16 +0000

flashplugin-nonfree (11.2.202.262ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.262
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 08 Feb 2013 16:14:59 +0000

flashplugin-nonfree (11.2.202.261ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.261
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 09 Jan 2013 12:17:57 +0000

flashplugin-nonfree (11.2.202.258ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.258
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 14 Dec 2012 16:32:27 +0000

flashplugin-nonfree (11.2.202.251ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.251
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 07 Nov 2012 10:10:52 +0000
