## flashplugin-nonfree 11.2.202.270ubuntu1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.270ubuntu1) raring; urgency=low

  * New upstream release 11.2.202.270
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Feb 2013 12:55:16 +0000
