## flashplugin-nonfree 11.2.202.280ubuntu0.10.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.280ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.280
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Apr 2013 17:45:21 +0100

flashplugin-nonfree (11.2.202.275ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.275
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Mar 2013 15:17:21 +0000

flashplugin-nonfree (11.2.202.273ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.273
    - debian/{config,postinst.in}: Updated version and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Feb 2013 18:28:49 +0000
