=== debian/control ===
--- 
+++ 
@@ -9,20 +9,16 @@
 
 Package: flashplugin-installer
 Architecture: i386 amd64
-Multi-Arch: foreign
-Depends: ${misc:Depends}, wget, libgtk2.0-0, fontconfig, libxt6, libxext6,
-	libatk1.0-0, libc6, libcairo2, libexpat1, libfontconfig1,
+Depends: debconf | debconf-2.0, wget, libgtk2.0-0 , fontconfig, libxt6,
+	libxext6, libatk1.0-0, libc6, libcairo2, libexpat1, libfontconfig1,
 	libfreetype6, libglib2.0-0, libice6, libpango1.0-0, libpng12-0,
 	libsm6, libx11-6, libxau6, libxcursor1, libxdmcp6, libxfixes3,
-	libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g, libnss3-1d,
-	libnspr4-0d, libcurl3 | libcurl3-gnutls, libasound2
-Suggests: firefox, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs
+	libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g,
+	libnss3-1d (>= 3.12.0~beta3), libnspr4-0d (>= 4.7.1~beta2)
+Suggests: firefox, xulrunner-1.9, firefox-3.0, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5)
 Recommends: libasound2-plugins (>= 1.0.16)
-Conflicts: flashplugin (<< 6), flashplayer-mozilla, libflashsupport,
-	flashplugin-nonfree (<< 11.0.1.152ubuntu1)
-Breaks: flashplugin-downloader (<< 11.1.102.62ubuntu0.11.10.1)
-Replaces: flashplugin (<< 6), flashplugin-nonfree (<< 11.0.1.152ubuntu1),
-	flashplugin-downloader (<< 11.1.102.62ubuntu0.11.10.1)
+Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla, libflashsupport, flashplugin-nonfree (<< 10.0.22.87ubuntu2~)
+Replaces: flashplugin (<< 6), flashplugin-nonfree
 Provides: flashplugin-nonfree
 Xb-Npp-Description: Adobe Flash SWF Player (http://www.adobe.com)
 Xb-Npp-File: libflashplayer.so
@@ -49,10 +45,9 @@
  the Adobe Flash Player plugin is available at www.adobe.com. Installing this
  Ubuntu package implies that you have accepted the terms of that license.
 
-Package: flashplugin-downloader
-Architecture: i386
-Multi-Arch: foreign
-Depends: flashplugin-installer (>= 11.1.102.62ubuntu0.11.10.1)
+Package: flashplugin-nonfree
+Architecture: i386 amd64
+Depends: flashplugin-installer
 Description: Adobe Flash Player plugin installer (transitional package)
  This package is a transitional package that can safely be removed after you installed
  flashplugin-installer.
