=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/flashplugin-installer::
	cat debian/postinst.in | sed -e 's/#ARCH#/$(DEB_HOST_ARCH)/g' > debian/postinst

clean::
	rm -f debian/postinst
