## flashplugin-nonfree 11.2.202.280ubuntu0.11.10.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.280ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.280
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Apr 2013 17:43:57 +0100

flashplugin-nonfree (11.2.202.275ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.275
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Mar 2013 15:15:37 +0000

flashplugin-nonfree (11.2.202.273ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release 11.2.202.273
    - debian/flashplugin-installer.{config,postinst.in}: Updated version
      and sha256sum.

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Feb 2013 18:27:29 +0000
