## flashplugin-nonfree 11.2.202.280ubuntu0.12.10.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.280ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.280
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Apr 2013 17:38:41 +0100

flashplugin-nonfree (11.2.202.275ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.275
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Mar 2013 15:12:52 +0000

flashplugin-nonfree (11.2.202.273ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream release 11.2.202.273
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 26 Feb 2013 18:24:27 +0000
