## flashplugin-nonfree 11.2.202.310ubuntu1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.310ubuntu1) saucy; urgency=low

  * New upstream release 11.2.202.310
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2013 21:31:57 +0100

flashplugin-nonfree (11.2.202.297ubuntu1) saucy; urgency=low

  * New upstream release 11.2.202.297
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 10 Jul 2013 10:56:31 +0100

flashplugin-nonfree (11.2.202.291ubuntu1) saucy; urgency=low

  * New upstream release 11.2.202.291
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 12 Jun 2013 18:39:51 +0100

flashplugin-nonfree (11.2.202.285ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.285
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 May 2013 20:03:45 +0100
