## flashplugin-nonfree 11.2.202.335ubuntu0.13.04.1

=== debian/changelog ===
flashplugin-nonfree (11.2.202.335ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.335
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 14 Jan 2014 16:34:27 +0000

flashplugin-nonfree (11.2.202.332ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.332
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Dec 2013 16:43:03 +0000

flashplugin-nonfree (11.2.202.327ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.327
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 13 Nov 2013 15:16:03 +0000

flashplugin-nonfree (11.2.202.310ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.310
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 10 Sep 2013 21:33:46 +0100

flashplugin-nonfree (11.2.202.297ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.297
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 10 Jul 2013 10:57:56 +0100

flashplugin-nonfree (11.2.202.291ubuntu0.13.04.1) raring-security; urgency=low

  * New upstream release 11.2.202.291
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Jun 2013 13:27:19 +0100
